<?php
/**
* Riskdetail edit view
*
* PHP version 5.4
*
* @category   Joomla_Component
* @package    Roughcheck
* @subpackage Com_Roughcheck
* @author     Alan Hicks <ahicks@p-o.co.uk>
* @copyright  2012-2014 Persistent Objects Ltd
* @license    GNU General Public License version 3 or later; see LICENSE.txt
*
* @version    SVN: $Id: edit.php 320 2014-09-04 12:28:43Z alan $
* @link       http://p-o.co.uk/
*/

defined('_JEXEC') or die('Restricted access');

$app = JFactory::getApplication();
$input = $app->input;

JHtml::_('behavior.tooltip');
JHtml::_('behavior.formvalidation');
JHtml::_('behavior.keepalive');
JHtml::_('formbehavior.chosen', 'select');

$path = 'index.php?option=com_roughcheck&layout=edit&id='.(int) $this->item->id;
$action = JRoute::_($path);
?>
<script type="text/javascript">
	Joomla.submitbutton = function(task)
	{
		var action = task.split('.');
		if (action[1] == 'cancel' || document.formvalidator.isValid(document.id('item-form')))
		{
			<?php echo $this->form->getField('description')->save(); ?>
			Joomla.submitform(task, document.getElementById('item-form'));
		}
	}
</script>
<form action="<?php echo $action; ?>"
	method="post" name="adminForm" id="item-form" class="form-validate form-horizontal">
	<div class="row-fluid">
		<!-- Begin Content -->
		<div class="span10 form-horizontal">
			<?php echo JHtml::_('bootstrap.startTabSet', 'myTab', array('active' => 'general')); ?>
				<?php echo JHtml::_('bootstrap.addTab', 'myTab', 'general', JText::_('COM_ROUGHCHECK_FIELDSET_DETAILS', true)); ?>
<?php
foreach ($this->form->getFieldset('main') as $field) { ?>
					<div class="control-group">
						<div class="control-label">
							<?php echo $field->label; ?>
						</div>
						<div class="controls">
							<?php echo $field->input; ?>
						</div>
					</div><?php
}?>
				<?php echo JHtml::_('bootstrap.endTab'); ?>
				<?php echo JHtml::_('bootstrap.addTab', 'myTab', 'publishing', JText::_('COM_ROUGHCHECK_FIELDSET_HISTORY', true)); ?>
<?php
foreach ($this->form->getFieldset('history') as $field) { ?>
					<div class="control-group">
						<div class="control-label">
							<?php echo $field->label; ?>
						</div>
						<div class="controls">
							<?php echo $field->input; ?>
						</div>
					</div><?php
}?>
				<?php echo JHtml::_('bootstrap.endTab'); ?>
			<?php echo JHtml::_('bootstrap.endTabSet'); ?>

			<input type="hidden" name="task" value="" />
			<input type="hidden" name="return" value="<?php echo $input->getCmd('return');?>" />
			<?php echo JHtml::_('form.token'); ?>
		</div>
		<!-- End Content -->
		<!-- Begin Sidebar -->
		<div class="span2">
			<h4><?php echo JText::_('JDETAILS');?></h4>
			<hr />
			<fieldset class="form-vertical">
				<div class="control-group">
					<div class="controls">
						<?php echo $this->form->getValue('title'); ?>
					</div>
				</div>
<?php
foreach ($this->form->getFieldset('sidebar') as $field) { ?>
				<div class="control-group">
					<?php echo $field->label; ?>
					<div class="controls">
						<?php echo $field->input; ?>
					</div>
				</div><?php
}?>
			</fieldset>
		</div>
		<!-- End Sidebar -->
	</div>
<!-- End -->
</form>
