<?php
/**
* Component to manage a Roughcheck assessment
*
* PHP version 5.4
*
* @category   Joomla_Component
* @package    Roughcheck
* @subpackage Com_Roughcheck
* @author     Alan Hicks <ahicks@p-o.co.uk>
* @copyright  2012-2014 Persistent Objects Ltd
* @license    GNU General Public License version 3 or later; see LICENSE.txt
*
* @version    SVN: $Id: default_head.php 320 2014-09-04 12:28:43Z alan $
* @link       http://p-o.co.uk/
*/

defined('_JEXEC') or die('Restricted Access');

$app = JFactory::getApplication();
$clientwidth = $app->getUserState('com_roughcheck.clientwidth', 0);
if ($clientwidth > 650) {?>
				<tr>
					<th width="1%" class="nowrap center">
						<?php echo JText::_('COM_ROUGHCHECK_HEADING_Q'); ?>
					</th>
					<th class="nowrap">
						<?php echo JText::_('COM_ROUGHCHECK_HEADING_QUESTION'); ?>
					</th>
					<th width="5%" class="nowrap center">
						<?php echo $this->riskprofile->report_title; ?>
					/
						<?php echo $this->rewardprofile->report_title; ?>
					</th>
					<th width="5%" class="nowrap center">
						<?php echo JText::_('COM_ROUGHCHECK_HEADING_RESPONSE'); ?>
					</th>
					<th width="5%" class="nowrap center">
						<?php echo JText::_('COM_ROUGHCHECK_HEADING_HELP'); ?>
					</th>
					<th width="1%" class="nowrap hidden-phone">
						<?php echo JText::_('JGRID_HEADING_ID'); ?>
					</th>
				</tr>
<?php
}
