<?php
/**
* Assessment edit view
*
* PHP version 5.4
*
* @category   Joomla_Component
* @package    Roughcheck
* @subpackage Com_Roughcheck
* @author     Alan Hicks <ahicks@p-o.co.uk>
* @copyright  2012-2014 Persistent Objects Ltd
* @license    GNU General Public License version 3 or later; see LICENSE.txt
*
* @version    SVN: $Id: xref.php 320 2014-09-04 12:28:43Z alan $
* @link       http://p-o.co.uk/
*/

defined('_JEXEC') or die('Restricted access');

JHtml::_('behavior.tooltip');
JHtml::_('behavior.formvalidation');

$app = JFactory::getApplication();
$return = $app->input->getCmd('return');
$path = 'index.php?option=com_roughcheck&view=assessment&layout=xref';
$action = JRoute::_($path);
?>
<?php if ($this->params->get('show_page_heading')) : ?>
	<h1>
	<?php echo $this->escape($this->params->get('page_heading')); ?>
	</h1>
<?php endif; ?>
<script type="text/javascript">
	Joomla.submitbutton = function(task)
	{
		if (task == 'assessment.cancel' || document.formvalidator.isValid(document.id('adminForm')))
		{
			Joomla.submitform(task);
		}
	}
</script>
<form action="<?php echo $action; ?>"
	method="post" name="adminForm" id="adminForm" class="form-validate form-vertical">
		<div class="btn-toolbar">
			<div class="btn-group">
				<button type="button" class="btn btn-primary" onclick="Joomla.submitbutton('assessment.xrefsave')">
					<span class="icon-ok"></span>&#160;<?php echo JText::_('COM_ROUGHCHECK_SUBMIT_NEXT') ?>
				</button>
			</div>
			<div class="btn-group">
				<button type="button" class="btn" onclick="Joomla.submitbutton('assessment.cancel')">
					<span class="icon-cancel"></span>&#160;<?php echo JText::_('JCANCEL') ?>
				</button>
			</div>
		</div>
		<fieldset>
			<div class="tab-content">
				<div class="tab-pane active" id="editor">
<?php
foreach ($this->form->getFieldset('main') as $field) {
	echo '				<div class="control-group">'."\n";
	if (!$field->hidden) {
		echo '						<div class="control-label">'."\n";
		echo '						'.$field->label;
		echo '						</div>'."\n";
	}
	echo '					<div class="control">'."\n";
	echo '						'.$field->input;?><?php
	echo '					</div>'."\n";
	echo '				</div>'."\n";
}?>
				</div>
			</div>
		</fieldset>

	<div>
		<input type="hidden" name="task" value="" />
		<input type="hidden" name="return" value="<?php echo $return;?>" />
		<?php echo JHtml::_('form.token'); ?>
	</div>

</form>
