<?php
/**
* Component to manage a Roughcheck assessment
*
* PHP version 5.4
*
* @category   Joomla_Component
* @package    Roughcheck
* @subpackage Com_Roughcheck
* @author     Alan Hicks <ahicks@p-o.co.uk>
* @copyright  2012-2014 Persistent Objects Ltd
* @license    GNU General Public License version 3 or later; see LICENSE.txt
*
* @version    SVN: $Id: default.php 320 2014-09-04 12:28:43Z alan $
* @link       http://p-o.co.uk/
*/

defined('_JEXEC') or die('Restricted Access');
// load tooltip behavior
JHtml::_('behavior.tooltip');
?>
<form action="<?php echo JRoute::_(
	'index.php?option=com_roughcheck'
); ?>"
	method="post" name="adminForm" id="adminForm">
	<div class="btn-group pull-right">
		<button type="submit" name='assessment'
		class="btn"
		onclick="Joomla.submitbutton('assessmentreport.assessment')"
		href='#'
		><span class="icon-pencil"></span>&#160;<?php echo JText::_('COM_ROUGHCHECK_SUBMIT_ASSESSMENT'); ?></button>
	</div>
	<?php echo $this->loadTemplate('head');?>
	<?php echo $this->loadTemplate('body');?>
	<?php echo $this->loadTemplate('foot');?>
	<div>
		<input type="hidden" name="task" value="" />
		<input type="hidden" name="assessment_id" value="<?php
	echo $this->assessment->id; ?>" />
		<input type="hidden" name="boxchecked" value="0" />
		<?php echo JHtml::_('form.token'); ?>
	</div>
</form>
