<?php
/**
* Default Check layout
*
* PHP version 5.4
*
* @category   Joomla_Component
* @package    Roughcheck
* @subpackage Com_Roughcheck
* @author     Alan Hicks <ahicks@p-o.co.uk>
* @copyright  2012-2014 Persistent Objects Ltd
* @license    GNU General Public License version 3 or later; see LICENSE.txt
*
* @version    SVN: $Id: default.php 320 2014-09-04 12:28:43Z alan $
* @link       http://p-o.co.uk/
*/

defined('_JEXEC') or die('Restricted access');
$route = 'index.php?option=com_roughcheck';
$route .= '&task=assessment.add';
$route .= '&check_id='.(int) $this->item->id;
$newAssessmentUri = JRoute::_($route);
$user = JFactory::getUser();
?>
<?php if ($this->params->get('show_page_heading')) : ?>
	<h1 class="page-header">
	<?php echo $this->escape($this->params->get('page_heading')); ?>
	</h1>
<?php endif; ?>
<?php if ($this->params->get('show_title')) : ?>
	<div class="page-header">
	<h2>
		<?php echo $this->escape($this->item->title); ?>
	</h2>
	</div>
<?php endif; ?>
<?php if (isset($this->item->image_fulltext) && !empty($this->item->image_fulltext)) : ?>
<?php $imgfloat = (empty($this->item->float_fulltext)) ? $this->params->get('float_fulltext') : $this->item->float_fulltext; ?>
<div class="pull-<?php echo htmlspecialchars($imgfloat); ?> item-image"> <img
<?php if ($this->item->image_fulltext_caption):
	echo 'class="caption"'.' title="' .htmlspecialchars($this->item->image_fulltext_caption) . '"';
endif; ?>
src="<?php echo htmlspecialchars($this->item->image_fulltext); ?>" alt="<?php echo htmlspecialchars($this->item->image_fulltext_alt); ?>"/> </div>
<?php endif; ?>
<?php echo $this->item->description ?>
<p class=""><a href=""></a></p>
<ul class="pager pagenav <?php echo $this->params->get('new_assessment_link_class');?>">
	<li class="next">
		<a href="<?php echo $newAssessmentUri;?>" rel="next">
			<?php echo JText::_('COM_ROUGHCHECK_ASSESSMENT_NEW');?>
		</a>
	</li>
</ul>
